package com.cool.store.enums;

public enum  ReceivingBankEnum {

    XFSG_RECEIVING_BANK("鲜丰水果股份有限公司","33050161642700001117","中国建设银行浙江省分行文晖支行"),


        ;


    private String accountName;
    private String accountNum;
    private String bank;

    ReceivingBankEnum(String accountName, String accountNum, String bank) {
        this.accountName = accountName;
        this.accountNum = accountNum;
        this.bank = bank;
    }

    public String getAccountName() {
        return accountName;
    }

    public void setAccountName(String accountName) {
        this.accountName = accountName;
    }

    public String getAccountNum() {
        return accountNum;
    }

    public void setAccountNum(String accountNum) {
        this.accountNum = accountNum;
    }

    public String getBank() {
        return bank;
    }

    public void setBank(String bank) {
        this.bank = bank;
    }
}
